/* CSS Document */

body {
	margin: 0px;
	font-family: Arial;
}

.bai13b {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bk1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3384C3;
	border-right-color: #3384C3;
	border-bottom-color: #3384C3;
	border-left-color: #3384C3;
}

.hui12b {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	text-decoration: underline;
}
.hui12 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5F5F5F;
	text-decoration: none;
	line-height: 20px;
}
.hui122 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #6E6E6E;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: normal;
	word-spacing: normal;
}
.hei122 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000001;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: normal;
	word-spacing: normal;
}
.orange12{
	font-family: Arial;
	font-size: 12px;
	color: #FC7301;
	text-decoration:none;
}
.blue12{
	font-family: Arial;
	font-size: 12px;
	color: #1069AB;
	text-decoration:none;
}
.blue13{
	font-family: Arial;
	font-size: 13px;
	color: #1069AB;
	font-weight:bold;
	text-decoration:none;
}

.juli {
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.bai11{
	font-family: Arial;
	font-size:11px;
	color:#FFFFFF;
}
a
{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;

}
a:hover{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration:underline
}


.bkimg {
	border: 2px ridge #EBE9ED;
}
.heise12{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.productDetail{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border-right: 1px solid #a1a1a1;
	border-bottom: 1px solid #a1a1a1;
}
.productDetail td {border-top: 1px solid #a1a1a1;border-left: 1px solid #a1a1a1;}
.xjx
{
text-align:center;
 width:140px;
 border-bottom:#a1a1a1 1px solid;
}
.news
{
font-size:12px;
}
.news a
{
    font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.news a:hover{
	font-family: Arial;
	color:#A1A1A1;
	font-size:13px;
	text-decoration: none;

}
.newsxx a
{
    font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #6E6E6E;
	text-decoration: none;
}
.newsxx a:hover{
	font-family: Arial;
	color:#333333;
	font-size:12px;
	text-decoration: none;

}
.product_table
{
border:#a1a1a1 1px solid;
width:777px;
height:140px;
}
.product_td1
{
border-left:#a1a1a1 1px solid;
border-bottom:#a1a1a1 1px solid;
padding-left:10px;
text-align:left;
font-size:12px;
color:#1069AB;
font-weight:bold;
}
.product_td2
{
border-left:#a1a1a1 1px solid;
padding-left:10px;
}
td,th {
	color: #000000;
	line-height: normal;
}
.STYLE3 {color: #000000; padding-left:10px; border:#a1a1a1 1px solid;}
.STYLE5 {font-size: 10}
.STYLE6 {
	color: #006699;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #a1a1a1;
	border-right-color: #333333;
	 padding-left:10px;
}
.STYLE7 {color: #006699}
.STYLE8 {font-weight: bold; color: #FFFFFF; text-decoration: none; font-family: Arial;}
.STYLE11 {color: #1069AB; text-decoration:none; font-family: Arial;}
.BK12 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: 1px solid CCCCCC;
}
.xhxx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
